btb-class |

# BetterListViewDrawColumnHeaderEventArgs Constructor

Initializes a new instance of the BetterListViewDrawColumnHeaderEventArgs class.

BetterListViewDrawColumnHeaderEventArgs(
Graphics graphics,
BetterListViewColumnHeader columnHeader,
BetterListViewColumnHeaderBounds columnHeaderBounds,
BetterListViewColumnHeaderStateInfo columnHeaderStateInfo
);

#### Parameters

graphics
  Graphics object used for drawing.
columnHeader
  Column header to draw.
columnHeaderBounds
  Column header boundaries.
columnHeaderStateInfo
  Column header state information.

#### See Also

BetterListViewDrawColumnHeaderEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace